




/*
     FILE ARCHIVED ON 7:10:30 Dec 4, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:36:44 Jun 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* - portlets.css - */
@media screen {
/*
** Plone style sheet - Portlets
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** You should preferrably use ploneCustom.css to add your own CSS classes and to
** customize your portal, as these are the base fundaments of Plone, and will
** change and be refined in newer versions. Keeping your changes in
** ploneCustom.css will make it easier to upgrade.
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  (do not remove this :) */
/*  (not this either :) */

/* The new portlet CSS - these will be switched to non-qualified classes
   (ie. .portlet, not dl.portlet) once the old portlet layout is removed in
   Plone 2.5. ~limi */

/* Main portlet elements */

dl.portlet {
    margin: 1px 0 1em 0;
    border-bottom: 1px solid #162280;
    background-color: White;
}

dl.portlet a {
    text-decoration: none;
}

.portlet a.tile {
    display: block;
}


/* XXX: The two below rules should really be in the rule above, but that makes the items grow/shrink on :hover (navtree) - need to investigate how to make it not do that. ~limi, Dec 2005 */
dd.portletItem a,
dd.portletFooter a {
    border-bottom: none;
}
dd.portletItem a:visited,
dd.portletFooter a:visited {
    color: #009;
}

.portletHeader {
    background-color: #DBDCE5;
    border: 1px solid #162280;
    padding: 0em 1em;
    text-transform: none;
    font-weight: normal;
    line-height: 1.6em;
}

.portletHeader a {
    color: #333;
}

.portletItem {
    margin: 0;
    padding: 1em;
    border-left: 1px solid #162280;
    border-right: 1px solid #162280;
}

.portletItemDetails {
    text-align: right;
    display: block;
    color: #333;
}

dd.portletFooter {
    background-color: #EDEFFC;
    margin: 0;
    padding: 0.25em 1em;
    border: 1px solid #162280;
    border-style: dotted solid none solid;
    text-align: right;
}


/* Elements that enable layout with rounded corners */

.portletTopLeft {}
.portletTopRight {}
.portletBottomLeft {}
.portletBottomRight {}



/* New navtree styles */

.portletNavigationTree {
    margin: 0 0 0 0.75em; 
    padding: 0; 
    list-style: none; 
    list-style-image: none; 
    line-height: 1em;
}



.navTree {
    list-style: none; 
    list-style-image: none; 
    margin-top: 1px;
}

.navTreeLocal {
    margin: 0 0 0 0.75em;
}

.navTree li {
    margin-bottom: 1px;
}

.navTreeItem {
    display: block;
    padding: 0;
    margin: 0;
}

.navTreeItem a,
dd.portletItem .navTreeItem a {
    border: 1px solid White;
    display: block;
    text-decoration: none;
    padding-top: 0.2em;
    padding-bottom: 0.25em;
}

.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
    background-color: #DBDCE5;
    color: #000;
    border: 1px solid #162280;
}

.navTreeCurrentItem {
    background-color: #DBDCE5;
    color: #000;
    border: 1px solid #162280 !important;
}

li.navTreeCurrentItem {
    display: block;
    padding: 0 0 0 1px;
    margin: 0 0 2px -1px;
}

li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover {
    display: block;
    border: 1px solid #DBDCE5;
    min-height: 1.6em;
    line-height: 1.6em;
    height: auto;
}

.visualIconPadding,
.actionMenu .actionMenuContent .visualIconPadding {
    padding-left: 0.5em;
    margin-bottom: 1px;
    min-height: 1.6em;
    height: auto;
    line-height: 1.6em;
}

/* Another workaround for broken Internet Explorer */

* html li.navTreeCurrentItem a,
* html li.navTreeCurrentItem a:hover {
    height: 1.6em;
}

/* IE workaround to make sure the element is selectable in its full width */
* html .visualIconPadding {
    height: 1.6em;
}


.navTreeLevel0 { margin: 0; }
.navTreeLevel1 { margin-left: 0.75em;}
.navTreeLevel2 { margin-left: 0.75em; }
.navTreeLevel3 { margin-left: 0.75em; }
.navTreeLevel4 { margin-left: 0.75em; }
.navTreeLevel5 { margin-left: 0.75em; }


/*
** Calendar elements - used in the calendar rendering
*/

.dayPopup {
    background-color: #ffffe1;
    border: 1px solid Black;
    padding: 0.2em;
    position: absolute;
    visibility: hidden;
    width: 12em;
    z-index: 2;
}
.date {
    font-weight: bold;
}

.ploneCalendar {
    border: 1px solid #162280;
    margin: 1px 0 1em 0;
    border-collapse: collapse;
    border-spacing:0;
    width: 100%;
}
.ploneCalendar a {
    text-decoration: none;
}
.ploneCalendar a:hover {
    text-decoration: none;
}
.ploneCalendar th {
    background-color: #DBDCE5;
    font-weight: normal;
    text-align: center;
    line-height: 1.6em;
}
.ploneCalendar td {
    background-color: transparent;
    width: 14%;
    text-align: right;
    padding: 2px;
}
.ploneCalendar .weekdays td {
    background-color: #DBDCE5;
    border: 1px solid #162280;
    border-style: solid none;
    text-align: center;
    padding: 2px;
}
.ploneCalendar .event {
    background-color: #DBDCE5;
    font-weight: bold;
}
.ploneCalendar .todayevent {
    background-color: #DBDCE5;
    border: 2px solid #ffa500;
    font-weight: bold;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
    border: 2px solid #ffa500;
}
.ploneCalendar #calendar-previous {
    background-image: url(/arrowLeft.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.ploneCalendar #calendar-next {
    background-image: url(/arrowRight.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.ploneCalendar #calendar-previous a,
.ploneCalendar #calendar-next a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 9px;
    height: 0px !important;
    height /**/: 9px;
    cursor: pointer;
}
.ploneCalendar #calendar-next a {
    padding-top: 9px;
    height: 0px !important;
    height /**/: 9px;
}


/*  */

}


/* - presentation.css - */
@media projection {
/*
** Plone Presentation style sheet for CSS2-capable browsers.
** Copyright Plone Foundation, et al.
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** You should preferrably use ploneCustom.css to add your own CSS classes and to
** customize your portal, as these are the base fundaments of Plone, and will 
** change and be refined in newer versions. Keeping your changes in
** ploneCustom.css will make it easier to upgrade. 
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  (do not remove this :) */
/*  (not this either :) */

body {
    background: White url(/logo.jpg) no-repeat fixed 95% 95%;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 50px !important;
    color: Black;
    margin: 0;
    padding: 0;
    min-width: 0px !important;
}

#visual-portal-wrapper {
    width: 100% !important;
    min-width: 0 !important;
}

#portal-column-content {
    margin: 0 !important;
}

#portal-column-content #content {
    padding: 1em;
    margin: 0 !important;
}

h1, h2 {
    font-size: 50px !important;
    background-color: #DBDCE5;
    border-color: #162280;
    border-style: solid;
    border-width: 1px;
    padding-top: 0em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin: 1em 0 0 0;
    page-break-before: always;
    font-weight: normal;
}

h1.documentFirstHeading { 
    /* Trick to avoid getting an initial blank page */
    page-break-before: avoid; 
} 

dl, ol, ul {
    font-size: 40px !important;
    text-align: left;
    margin-top: 0.5em;
}

dt {
    background-color: #DBDCE5;
    border-color: #162280;
    border-style: solid;
    border-width: 1px;
    display: inline;
    padding-right: 0.5em;
}

dd {
    margin-bottom: 0.25em;
}

li {
    margin: 0 0 0.5em 0;
}

p {
    /* This hides evertything that is a normal paragraph, so you can write 
    presentations with additional notes that only show up in print/web.
    If you want normal paragraphs to show up, remove this selector. */
    display: none;
}

.documentDescription {
    font-size: 40px !important;
    font-weight: normal;
    margin-top: 4em;
    text-align: center !important;
}

ul { 
    list-style-image: url(/bulletBig.gif); 
}

pre { 
    font-size: 25px;
    padding: 0.5em;
    font-weight: bold;
    background-color: #DBDCE5;
    border: 1px dashed #162280;
}

code {
    background-color: #DBDCE5;
    border-color: #162280;
    border-style: dashed;
    border-width: 1px;
    padding: 0.1em 0.25em;
}

a {
    color: #009 !important;
}

div.top,
#portal-logo,
.hiddenStructure,
#portal-searchbox,
#portal-siteactions,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
.contentViews,
.contentActions,
.help,
.legend,
div.portalMessage,
div.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
input,
.skipnav {
    /* Hides all the elements irrelevant for presentations */
    display: none;
}

div#portal-columns div#visual-column-wrapper,
div#portal-columns div#visual-column-wrapper div#portal-column-content {
    width: 100%;
}

div#portal-columns div#visual-column-wrapper div#portal-column-content {
    padding: 0;
    margin: 0;
}

div#portal-columns div#visual-column-wrapper div#portal-column-content * {
    text-align: left;
}

#content,
.group {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

#content {
    margin: 0 1em;
}

table.listing,
table.listing td {
    border: 1pt solid black;
    border-collapse: collapse;
}

a, a:link, a:visited {
    color: #520;
    background: transparent;
}

/*  */

}


/* - print.css - */
@media print {
/*
** Plone Print style sheet for CSS2-capable browsers.
** Copyright Plone Foundation, et al
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** You should preferrably use ploneCustom.css to add your own CSS classes and to
** customize your portal, as these are the base fundaments of Plone, and will 
** change and be refined in newer versions. Keeping your changes in
** ploneCustom.css will make it easier to upgrade. 
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

div.top,
#portal-logo,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#portal-column-one,
#portal-column-two,
.contentViews,
.contentActions,
.help,
.legend,
div.portalMessage,
div.portalWarningMessage,
div.portalStopMessage,
div.documentActions,
.documentByLine,
.netscape4,
#portal-footer,
#portal-colophon,
.skipnav,
.visualNoPrint {
    /* Hides all the elements irrelevant for printing */
    display: none;
}

body {
    font-family: Baskerville, Georgia, Garamond, Times, serif;
    font-size: 11pt !important;
}

h1, h2, h3, h4, h5, h6
{
    border: none;
    font-family: Baskerville, Georgia, Garamond, Times, serif;
}

div, p, ul, dl, ol {
    width: auto !important;
}

ul, ol, dl {
    padding-right: 0.5em;	
}

ul { 
    list-style-type: square;
}


.documentDescription {
    font-weight: bold;
}

pre {
    border: 1pt dotted black;
    white-space: pre;
    font-size: 8pt;
    overflow: auto;
    padding: 1em 0;
}

table.listing,
table.listing td {
    border: 1pt solid black;
    border-collapse: collapse;
}

a {
    color: Black !important;
    padding: 0 !important;
    text-decoration: none !important;
}

a:link, a:visited {
    color: #520;
    background: transparent;
}

/* Uncomment this to get link addresses inserted along with the link text
   when you print.

#content a:link:after, 
#content a:visited:after {
   content: " [" attr(href) "] ";
}
*/

}


/* - mobile.css - */
@media handheld {
/*
** Plone style sheet for mobile/handheld browsers. Mainly tested on Opera
** for mobile devices, feedback/donations to help support other platforms
** are welcome.
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  (do not remove this :) */
/*  (not this either :) */

body {
    font: 0.775em Verdana, Helvetica, Arial, sans-serif;
    background-color: White;
    color: #333;
    margin: 0;
    padding: 0;
}

table {
    font-size: 100%;
}


a {
    color: #009;
    background-color: transparent;
}
img {
    border: none;
    vertical-align: middle;
}
p {
    margin: 0.5em 0em 1em 0em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    border-bottom: 1px solid #162280;
}


h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #333 ! important; 
}

h1 {
    font-size: 160%;
}

h2 {
    font-size: 150%;
}

h3 {
    font-size: 140%;
    border-bottom: none;
    font-weight: bold;
}

h4 {
    font-size: 120%;
    border-bottom: none;
    font-weight: bold;
}

h5 {
    font-size: 100%;
    border-bottom: none;
    font-weight: bold;
}

h6 {
    font-size: 80%;
    border-bottom: none;
    font-weight: bold;
}

label {
    font-weight: bold;
}

/* searchbox style and positioning */
#portal-searchbox {
    font-size: 10px;
}


#portal-globalnav {
    /* Navigational Plone Tabs(tm), implemented by customizing the a and li tags */
    background-color: transparent;
    border-collapse: collapse;
    padding: 0;
    padding-left: 0.2em;
    list-style: none;
    margin: 0;
    height: auto;
    line-height: normal;
}
#portal-globalnav li {
    display: inline;
}
#portal-globalnav li a {
    /* The normal, unselected tabs. They are all links */
    background-color: transparent;
    border-color: #162280;
    border-width: 1px; 
    border-style: solid solid none solid;
    color: #000;
    height: auto;
    margin-right: 0.1em;
    padding: 0em 0.2em;
    text-decoration: none;
    text-transform: none;
}
#portal-globalnav li.selected a {
    /* The selected tab. There's only one of this */
    background-color: #DBDCE5;
    border: 1px solid #162280;
    border-bottom: #DBDCE5 1px solid;
    color: #000;
}

#portal-personaltools {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #DBDCE5;
    border-top-color: #162280;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #162280;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #333;
    margin: 0;
    text-align: right;
    text-transform: none;
    list-style: none;
}

#portal-personaltools li {
    margin-left: 0.2em;
    display: inline;
}
#portal-personaltools li a {
    text-decoration: none;
    color: #000;
}
.visualCaseSensitive {
    text-transform: none;
}
#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    border-bottom-color: #162280;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 0.2em;
    padding-right: 0.2em;
    text-transform: none;
}

.contentViews {
    background-color: transparent;
    border-collapse: collapse;
    padding-left: 0.1em;
    line-height: normal;
    margin: 0.2em 0 0 0;
    /* white-space: nowrap; */
    list-style: none;
    border: 1px solid #74ae0b;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.contentViews li {
    display: inline;
}
.contentViews li a {
    background-color: transparent;
    border: 1px solid #74ae0b;
    border-style: solid;
    color: #578308;
    height: auto;
    margin-right: 0.2em;
    padding: 0;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
    z-index: 1;
}
.contentViews .selected a {
    background-color: #cde2a7;
    border-bottom: #cde2a7 1px solid;
    color: #578308;
}

/*
** begin ECMAScript Content Action Menus
*/

.contentActions {
    border-collapse: collapse;
    background-color: #cde2a7;
    border-left: 1px solid #74ae0b;
    border-right: 1px solid #74ae0b;
    color: #578308;
    text-align: right;
    text-transform: none;
    padding: 0 0 0 0.2em;
    z-index: 2;
    height: 1.2em;
}

.contentActions ul,
.contentActions li {
    margin: 0;
    list-style: none;
    list-style-image: none;
    display: inline;
    color: #333;
    text-align: left;
}

.contentActions ul {
    padding: 0;
    margin: 0;
}
.contentActions li {
    float: right;
    background-image: url(/arrowDownAlternative.gif);
    background-repeat: no-repeat;
    background-position: center right;
    z-index: 4;
    border-left: 1px solid #74ae0b;
    padding: 0 0 0 0.2em;
    margin: 0 0.2em 0 0;
}

.actionItems li {
    background-image: none;
}

.contentActions a {
    text-decoration: none;
    color: #578308;
    padding: 0 0.6em 0 0;
}

.contentActions .actionMenu .actionMenuContent {
    display: none;
    z-index: 5;
    position: absolute;
    top: 0;
    right: -1px;
    height: auto;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.contentActions .actionMenu .actionMenuContent ul {
    display: block;
    background: #cde2a7;
    border: 1px #74ae0b;
    border-style: none solid solid solid;
    margin: 0.2em 0 0 0;
    padding: 0;
    cursor: pointer;
}

.actionMenu .actionMenuContent li {
    font-size: 10px !important;
    float: none;
    background: transparent;
    display: inline;
    padding: 0;
    margin: 0;
    border: 0;
}

.actionMenu .actionMenuContent li a {
    display: block;
    white-space: nowrap;
    padding: 0 0.2em;
    margin: 0.2em 0;
}

.actionMenu .actionMenuContent .actionSeparator a {
    margin-top: 0.2em;
    padding-top: 0.2em;
    border-top: 1px solid #74ae0b;
}

/*
** end ECMAScript Content Action Menus
*/

.documentEditable .documentContent {
    border: 1px solid #74ae0b;
    padding: 0.5em;
}

/* .system-message and #error-handling are reST error indicators */
.portalMessage,
.portalWarningMessage,
.portalStopMessage,
.system-message,
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffce7b;
    color: #333;
    font-size: 80%;
    font-weight: bold;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 1em;
    vertical-align: middle;
}
.portalMessage a,
.portalWarningMessage a,
.portalStopMessage a {
    color: #333;
}
.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 0.5em 0em;
}
.documentByLine {
    text-align: right;
    font-size: 80%;
    clear: both;
    font-weight: normal;
    color: #999999;
}

#portal-footer {
    background-color: #DBDCE5;
    border-top: 1px solid #162280;
    border-bottom: 1px solid #162280;
    float: none;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

.hiddenStructure,
#portal-logo,
#portal-searchbox,
#portal-siteactions,
#portal-column-one,
#portal-column-two,
.addFavorite,
.documentActions,
#portal-colophon,
.netscape4
 {
    display: none;
}


/*  */

}

